﻿INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000003', N'Building Accessories                              ', N'BUILDING ACCESSORIES                              ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000005', N'Doors                                             ', N'DOORS                                             ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000006', N'Electrical                                        ', N'ELECTRICAL                                        ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000007', N'Flooring                                          ', N'FLOORING                                          ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000008', N'Paving & Walling                                  ', N'PAVING & WALLING                                  ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000009', N'Hardware & Security                               ', N'HARDWARE & SECURITY                               ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000010', N'Plumbing & Heating                                ', N'PLUMBING & HEATING                                ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000011', N'Lighting                                          ', N'LIGHTING                                          ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000012', N'Mouldings & Cladding                              ', N'MOULDINGS & CLADDING                              ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000014', N'Shelving Storage & Packaging                      ', N'SHELVING STORAGE & PACKAGING                      ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000015', N'Timber                                            ', N'TIMBER                                            ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000016', N'Power & Hand Tools                                ', N'POWER & HAND TOOLS                                ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000017', N'Showroom Bathrooms                                ', N'SHOWROOM BATHROOMS                                ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000018', N'Showroom Bedrooms                                 ', N'SHOWROOM BEDROOMS                                 ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'000020', N'Showroom Kitchens                                 ', N'SHOWROOM KITCHENS                                 ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'001144', N'SKU Management                                    ', N'SKU MANAGEMENT                                    ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'091976', N'Stairparts                                        ', N'STAIRPARTS                                        ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'091983', N'Fixings  Adhesives & Sealants                     ', N'FIXINGS  ADHESIVES & SEALANTS                     ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'091995', N'Windows                                           ', N'WINDOWS                                           ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'092070', N'Window Decor                                      ', N'WINDOW DECOR                                      ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'097974', N'Tiles                                             ', N'TILES                                             ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098021', N'Woodcare                                          ', N'WOODCARE                                          ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098054', N'Decorative Accessories                            ', N'DECORATIVE ACCESSORIES                            ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098138', N'Wallcoverings                                     ', N'WALLCOVERINGS                                     ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098158', N'Paint                                             ', N'PAINT                                             ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098259', N'Plaster                                           ', N'PLASTER                                           ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098293', N'Guttering & Drainage                              ', N'GUTTERING & DRAINAGE                              ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098315', N'Insulation                                        ', N'INSULATION                                        ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098330', N'Roofing                                           ', N'ROOFING                                           ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098355', N'Cement & Aggregates                               ', N'CEMENT & AGGREGATES                               ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098375', N'Take Away Kitchens                                ', N'TAKE AWAY KITCHENS                                ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098422', N'Garden Fencing & Sheds                            ', N'GARDEN FENCING & SHEDS                            ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098455', N'Take Away Bathrooms                               ', N'TAKE AWAY BATHROOMS                               ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'098456', N'Sheet Materials                                   ', N'SHEET MATERIALS                                   ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'124722', N'Ladders                                           ', N'LADDERS                                           ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'125077', N'Motor Accessories                                 ', N'MOTOR ACCESSORIES                                 ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'125368', N'Delivery Income                                   ', N'DELIVERY INCOME                                   ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'125424', N'Fire & Surrounds                                  ', N'FIRE & SURROUNDS                                  ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'125467', N'Garden Maintenance                                ', N'GARDEN MAINTENANCE                                ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'173698', N'Workwear                                          ', N'WORKWEAR                                          ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'181191', N'Designer Radiators                                ', N'DESIGNER RADIATORS                                ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'181202', N'Bricks & Blocks                                   ', N'BRICKS & BLOCKS                                   ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'181216', N'Heating & Cooling                                 ', N'HEATING & COOLING                                 ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'181228', N'Environment                                       ', N'ENVIRONMENT                                       ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'181232', N'Cleaning                                          ', N'CLEANING                                          ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'181236', N'Services                                          ', N'SERVICES                                          ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'184638', N'Installations                                     ', N'INSTALLATIONS                                     ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'205431', N'Screws Nails & Fixings                            ', N'SCREWS NAILS & FIXINGS                            ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'205432', N'Sealants Adhesives & Fillers                      ', N'SEALANTS ADHESIVES & FILLERS                      ')
INSERT [dbo].[HIECAT] ([NUMB], [DESCR], [ALPH]) VALUES (N'253719', N'Food & Drink                                      ', N'FOOD & DRINK                                      ')
GO
